@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*Font Awesome 5遅延読み込み*/
@font-face{
 font-family: "Font Awesome 5 Free";
 font-style: normal;
 font-display: swap;
 font-weight: 400,900;
 src: url("https://choikatu.com/wp-content/themes/cocoon-master/webfonts/icomoon/fonts/icomoon.woff",
	 "https://choikatu.com/wp-content/themes/cocoon-master/webfonts/fontawesome5/webfonts/fa-brands-400.woff2",
	 "https://choikatu.com/wp-content/themes/cocoon-master/webfonts/fontawesome5/webfonts/fa-regular-400.woff2",
	 "https://choikatu.com/wp-content/themes/cocoon-master/webfonts/fontawesome5/webfonts/fa-solid-900.woff2")
format("woff2");
}

/*見出しデザインリセット*/
/*H2 */
.entry-content h2{
border:none;
background:none;
padding: 0;
}

/* H3 */
.entry-content h3{
border:none;
background:none;
padding: 0;
}

/* H4 */
.entry-content h4{
border:none;
background:none;
padding: 0;
}

/************************************
**モバイルスライドインメニュー
************************************/
span.fas.fa-times::before{
color:ffffff;/*矢印色変更*/
}
ul.menu-drawer:before{
font-size:1.2em;
background: 800000;
color:#ffffff;
margin-bottom:1em;
border-top:3px dotted #ffffff;
border-bottom:3px dotted #ffffff;
content: "―MENU―";
}
ul.menu-drawer:after {
background: #800000;
}
.menu-drawer li {
padding:0;
}
.menu-drawer li{
font-weight: bold;
}
.menu-drawer a{
font-size:1.3em;
background-color:#800000;
color:#ffffff;
margin: .5em 0;
}
.menu-drawer a:hover{
background-color:#f7f7f7;
}
.menu-drawer .sub-menu {
padding:0;
}
.menu-drawer .sub-menu li{
font-size: .9em;
}
.menu-drawer .sub-menu li a::before {
font-family: "Font Awesome 5 Free";
content : "\f105";
color:#ffffff;
margin:0 .5em 0 1em;
}

.next, .prev, .pager-prev-next{ display: none; }
.pager-numbers a { text-decoration: none; }

.page-numbers{
    border: none;
    font-size: 80%;
    color: #666;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
    background-color: #ffffff;
}

.pagination a.page-numbers:hover,.pager-numbers a:hover .page-numbers{
    background-color: #f44336;
    color: #fff;
}

.pagination .current, .pager-links .current{
    background-color: #ccc;
    color: #fff;
}

/* 目次
-------------------------------------------------- */
#main .entry-content .toc {
  /* 目次全体デザイン */
  background: #FFFAFA;
  border: none;
  display: block;
  border-top: 5px solid;
  border-top-color: #800000;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  padding: 20px 25px;
}

#main .entry-content .toc .toc-title {
  /* 目次の文字指定 */
  text-align: left;
  margin: 0 20px 20px -10px;
  padding-left: -20px;
  font-size: 15px;
  font-weight: 700;
  color: #800000;
}

#main .entry-content .toc .toc-content ol {
  /* 目次のデザインカスタマイズ */
  padding: 0 0.5em;
  position: relative;
}

#main .entry-content .toc .toc-content ol li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 0.5em;
  border-bottom: dashed 1px silver;
  list-style-type: none !important;
}

#main .entry-content .toc .toc-content ol li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  position: absolute;
  left: 0.5em;
  color: #ff9f67;
  font-weight: bold;
}

#main .entry-content .toc .toc-content ol li:last-of-type {
  border-bottom: none;
}

#main .entry-content .toc .toc-content .toc-list li {
  font-weight: 700;
  /* h2のみ太文字に */
}

#main .entry-content .toc .toc-content .toc-list li li {
  font-weight: normal;
  /* h3以降の文字サイズ */
}

@media screen and (max-width: 1023px) {
.content-in {
display: flex;
}
#main.main {
display: block;
margin: 0.5%;
width: 67%;
}
div.sidebar {
display: block;
margin: 0.5%;
width: 30%;
}
.no-mobile-sidebar .sidebar{
display: block;
}
}

@media screen and (max-width: 800px) {
.content-in{
display: block;
}
#main.main, div.sidebar {
display: block;
margin: 10px 0;
padding: 16px;
width: auto;
}
.no-mobile-sidebar .sidebar {
display: none;
}

}


/*480px以下*/
@media screen and (max-width: 480px){

*, *:before, *:after {
 box-sizing: border-box;
 }
	
#nav_menu-2 {
display: none;
} 

.navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
    width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
}
.header-container-in {
width: 220px;
margin: 0 auto;
}

}

